# Serbian translation for remmina
# Copyright © 2012 Rosetta Contributors and Canonical Ltd 2012
# This file is distributed under the same license as the remmina package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2012.
# anonymous <noreply@weblate.org>, 2019.
# Antenore Gatta <antenore@simbiosi.org>, 2020.
# Allan Nordhøy <epost@anotheragency.no>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: remmina\n"
"Report-Msgid-Bugs-To: l10n@lists.remmina.org\n"
"POT-Creation-Date: 2020-08-14 12:35+0000\n"
"PO-Revision-Date: 2020-08-14 00:10+0000\n"
"Last-Translator: Allan Nordhøy <epost@anotheragency.no>\n"
"Language-Team: Serbian <https://hosted.weblate.org/projects/remmina/remmina/"
"sr/>\n"
"Language: sr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 4.2-dev\n"
"X-Launchpad-Export-Date: 2014-09-20 14:24+0000\n"

#: src/remmina_protocol_widget.c:275
msgid "Connect via SSH from a new terminal"
msgstr ""

#: src/remmina_protocol_widget.c:281
#, fuzzy
msgid "Open SFTP transfer…"
msgstr "Отвори безбедни пренос датотека…"

#: src/remmina_protocol_widget.c:309
msgid "Executing external commands…"
msgstr ""

#: src/remmina_protocol_widget.c:316
#, fuzzy, c-format
msgid "Connecting to \"%s\"…"
msgstr "Повезујем се са „%s“…"

#: src/remmina_protocol_widget.c:747 src/remmina_protocol_widget.c:865
#, fuzzy, c-format
msgid "Connecting to \"%s\" via SSH…"
msgstr "Повезујем се са „%s“…"

#: src/remmina_protocol_widget.c:928
#, fuzzy, c-format
msgid "Awaiting incoming SSH connection on port %i…"
msgstr "Чекам долазни SSH тунел на порту %i…"

#: src/remmina_protocol_widget.c:980
#, fuzzy, c-format
msgid "The \"%s\" command is not available on the SSH server."
msgstr "Наредба %s не постоји на SSH серверу"

#: src/remmina_protocol_widget.c:984
#, fuzzy, c-format
msgid "Could not run the \"%s\" command on the SSH server (status = %i)."
msgstr "Наредба %s не постоји на SSH серверу"

#. TRANSLATORS: %s is a placeholder for an error message
#: src/remmina_protocol_widget.c:992
#, fuzzy, c-format
msgid "Could not run command. %s"
msgstr "Неуспех приликом извршавања наредбе: %s"

#: src/remmina_protocol_widget.c:1060
#, fuzzy, c-format
msgid "Connecting to %s via SSH…"
msgstr "Повезујем се са „%s“…"

#: src/remmina_protocol_widget.c:1426 src/remmina_protocol_widget.c:1445
#: src/remmina_ssh_plugin.c:967 src/remmina_sftp_plugin.c:309
#: src/remmina_sftp_plugin.c:344 src/remmina_file_editor.c:1012
#: plugins/www/www_plugin.c:872 plugins/rdp/rdp_plugin.c:2260
#: data/ui/remmina_unlock.glade:116 data/ui/remmina_mpc.glade:236
#: data/ui/remmina_preferences.glade:1577
msgid "Password"
msgstr "Лозинка"

#: src/remmina_protocol_widget.c:1444
msgid "Type in SSH username and password."
msgstr ""

#: src/remmina_protocol_widget.c:1500
msgid "Certificate details:"
msgstr ""

#: src/remmina_protocol_widget.c:1501 src/remmina_protocol_widget.c:1522
msgid "Subject:"
msgstr "Тема:"

#: src/remmina_protocol_widget.c:1502 src/remmina_protocol_widget.c:1523
msgid "Issuer:"
msgstr "Издавач:"

#: src/remmina_protocol_widget.c:1503
msgid "Fingerprint:"
msgstr "Отисак:"

#: src/remmina_protocol_widget.c:1504
#, fuzzy
msgid "Accept certificate?"
msgstr "Прихвати сертификат?"

#: src/remmina_protocol_widget.c:1521
msgid "The certificate changed! Details:"
msgstr ""

#: src/remmina_protocol_widget.c:1524
#, fuzzy
msgid "Old fingerprint:"
msgstr "Отисак:"

#: src/remmina_protocol_widget.c:1525
#, fuzzy
msgid "New fingerprint:"
msgstr "Отисак:"

#: src/remmina_protocol_widget.c:1526
#, fuzzy
msgid "Accept changed certificate?"
msgstr "Прихвати сертификат?"

#: src/remmina_protocol_widget.c:1668
#, c-format
msgid "Listening on port %i for an incoming %s connection…"
msgstr "Слушам на порту %i за долазну %s везу…"

#: src/remmina_protocol_widget.c:1693
#, fuzzy
msgid "Could not authenticate, attempting reconnection…"
msgstr "Идентификација неуспешна. Покушавам поновно повезивање…"

#: src/remmina_protocol_widget.c:1755 src/remmina_file_editor.c:410
#: src/remmina_file_editor.c:968 data/ui/remmina_main.glade:574
msgid "Server"
msgstr "Сервер"

#: src/remmina_protocol_widget.c:1772
#, c-format
msgid "Install the %s protocol plugin first."
msgstr ""

#: src/remmina_exec.c:464
#, c-format
msgid "Plugin %s is not registered."
msgstr "Прикључак %s није уписан."

#: src/remmina_pref_dialog.c:83 src/remmina_file_editor.c:499
msgid "Resolutions"
msgstr "Резолуције"

#: src/remmina_pref_dialog.c:83 src/remmina_file_editor.c:499
msgid "Configure the available resolutions"
msgstr ""

#: src/remmina_pref_dialog.c:132
msgid "Recent lists cleared."
msgstr "Скорашњи спискови очишћени."

#: src/remmina_pref_dialog.c:143 src/rcw.c:1896
#: data/ui/remmina_preferences.glade:249 data/ui/remmina_preferences.glade:259
msgid "Keystrokes"
msgstr ""

#: src/remmina_pref_dialog.c:143
msgid "Configure the keystrokes"
msgstr ""

#. TRANSLATORS: Do not translate libsodium, is the name of a library
#: src/remmina_pref_dialog.c:447
msgid "libsodium >= 1.9.0 is required to use master password"
msgstr ""

#: src/remmina_ssh_plugin.c:472
#, c-format
msgid "Error: %s"
msgstr ""

#: src/remmina_ssh_plugin.c:489
msgid "Terminal content saved in"
msgstr ""

#: src/remmina_ssh_plugin.c:543
#, fuzzy
#| msgid "Select all"
msgid "Select All (host+A)"
msgstr "Izaberi sve"

#: src/remmina_ssh_plugin.c:544
msgid "Copy (host+C)"
msgstr ""

#: src/remmina_ssh_plugin.c:545
msgid "Paste (host+V)"
msgstr ""

#: src/remmina_ssh_plugin.c:546
msgid "Save session to file"
msgstr ""

#: src/remmina_ssh_plugin.c:547
msgid "Increase font size (host+Page Up)"
msgstr ""

#: src/remmina_ssh_plugin.c:548
msgid "Decrease font size (host+Page Down)"
msgstr ""

#: src/remmina_ssh_plugin.c:968 src/remmina_sftp_plugin.c:310
#: src/remmina_file_editor.c:364 src/remmina_file_editor.c:371
msgid "SSH identity file"
msgstr ""

#: src/remmina_ssh_plugin.c:969 src/remmina_sftp_plugin.c:311
msgid "SSH agent"
msgstr ""

#: src/remmina_ssh_plugin.c:970 src/remmina_sftp_plugin.c:312
#: src/remmina_file_editor.c:1025
msgid "Public key (automatic)"
msgstr "Јавни кључ (аутоматски)"

#: src/remmina_ssh_plugin.c:971 src/remmina_sftp_plugin.c:313
msgid "Kerberos (GSSAPI)"
msgstr ""

#: src/remmina_ssh_plugin.c:1046 data/ui/remmina_main.glade:273
msgid "Copy"
msgstr "Умножи"

#: src/remmina_ssh_plugin.c:1046
msgid "_Copy"
msgstr ""

#: src/remmina_ssh_plugin.c:1047
msgid "Paste"
msgstr "Налепи"

#: src/remmina_ssh_plugin.c:1047
msgid "_Paste"
msgstr ""

#: src/remmina_ssh_plugin.c:1048
msgid "Select all"
msgstr "Izaberi sve"

#: src/remmina_ssh_plugin.c:1048
msgid "_Select all"
msgstr ""

#: src/remmina_ssh_plugin.c:1049 data/ui/remmina_preferences.glade:2223
msgid "Increase font size"
msgstr ""

#: src/remmina_ssh_plugin.c:1049
msgid "_Increase font size"
msgstr ""

#: src/remmina_ssh_plugin.c:1050 data/ui/remmina_preferences.glade:2235
msgid "Decrease font size"
msgstr ""

#: src/remmina_ssh_plugin.c:1050
msgid "_Decrease font size"
msgstr ""

#: src/remmina_ssh_plugin.c:1068 src/remmina_message_panel.c:330
#: src/remmina_sftp_plugin.c:343 src/remmina_file_editor.c:1003
#: plugins/www/www_plugin.c:871 plugins/vnc/vnc_plugin.c:1863
#: plugins/vnc/vnc_plugin.c:1883 plugins/rdp/rdp_plugin.c:2259
#: plugins/nx/nx_plugin.c:730 data/ui/remmina_mpc.glade:144
msgid "Username"
msgstr "Korisničko ime"

#: src/remmina_ssh_plugin.c:1069 plugins/vnc/vnc_plugin.c:1864
#: plugins/vnc/vnc_plugin.c:1884 plugins/spice/spice_plugin.c:437
#: plugins/nx/nx_plugin.c:731
msgid "User password"
msgstr ""

#: src/remmina_ssh_plugin.c:1070 src/remmina_sftp_plugin.c:345
msgid "Authentication type"
msgstr ""

#: src/remmina_ssh_plugin.c:1071 src/remmina_sftp_plugin.c:346
#: plugins/nx/nx_plugin.c:729
msgid "Identity file"
msgstr "Идентификациона датотека"

#: src/remmina_ssh_plugin.c:1072 src/remmina_sftp_plugin.c:347
#: src/remmina_file_editor.c:1034
msgid "Password to unlock private key"
msgstr ""

#: src/remmina_ssh_plugin.c:1073 plugins/xdmcp/xdmcp_plugin.c:370
#: plugins/rdp/rdp_plugin.c:2292 plugins/nx/nx_plugin.c:734
msgid "Startup program"
msgstr "Почетни програм"

#: src/remmina_ssh_plugin.c:1078
msgid ""
"The filename can use the following placeholders:\n"
"\n"
"  • %h is substituted with the server name\n"
"  • %t is substituted with the SSH server name\n"
"  • %u is substituted with the username\n"
"  • %U is substituted with the SSH username\n"
"  • %p is substituted with Remmina profile name\n"
"  • %g is substituted with Remmina profile group name\n"
"  • %d is substituted with local datetime in iso8601 format\n"
msgstr ""

#: src/remmina_ssh_plugin.c:1100
msgid "Terminal color scheme"
msgstr ""

#: src/remmina_ssh_plugin.c:1101
msgid "Character set"
msgstr "Кодирање"

#: src/remmina_ssh_plugin.c:1102 src/remmina_sftp_plugin.c:348
msgid "SSH Proxy Command"
msgstr ""

#: src/remmina_ssh_plugin.c:1103
msgid "KEX (Key Exchange) algorithms"
msgstr ""

#: src/remmina_ssh_plugin.c:1104
msgid "Symmetric cipher client to server"
msgstr ""

#: src/remmina_ssh_plugin.c:1105
msgid "Preferred server host key types"
msgstr ""

#: src/remmina_ssh_plugin.c:1106
msgid "Folder for SSH session log"
msgstr ""

#: src/remmina_ssh_plugin.c:1107
msgid "Filename for SSH session log"
msgstr ""

#: src/remmina_ssh_plugin.c:1108
msgid "Log SSH session when exiting Remmina"
msgstr ""

#: src/remmina_ssh_plugin.c:1109
msgid "Audible terminal bell"
msgstr ""

#: src/remmina_ssh_plugin.c:1110
msgid "SSH compression"
msgstr ""

#: src/remmina_ssh_plugin.c:1111
#, fuzzy
msgid "Don't remember passwords"
msgstr "Сачувај лозинку"

#: src/remmina_ssh_plugin.c:1112
msgid "Strict host key checking"
msgstr ""

#: src/remmina_ssh_plugin.c:1126
msgid "SSH - Secure Shell"
msgstr ""

#: src/remmina_applet_menu_item.c:121
msgid "Discovered"
msgstr "Откривено"

#: src/remmina_applet_menu_item.c:126
msgid "New Connection"
msgstr "Нова веза"

#: src/remmina_mpchange.c:234
msgid "The passwords do not match"
msgstr ""

#: src/remmina_mpchange.c:244
msgid "Resetting passwords, please wait…"
msgstr ""

#: src/remmina_mpchange.c:327
msgid "The multi password changer requires a secrecy plugin.\n"
msgstr ""

#: src/remmina_mpchange.c:330
msgid "The multi password changer requires a secrecy service.\n"
msgstr ""

#: src/remmina_mpchange.c:409
#, c-format
msgid "%d password changed."
msgid_plural "%d passwords changed."
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""

#: src/remmina_public.c:639
msgid "Please enter format 'widthxheight'."
msgstr "Унесите формат 'widthxheight'."

#. TRANSLATORS: translator-credits should be replaced with a formatted list of translators in your own language
#: src/remmina_about.c:54
msgid "translator-credits"
msgstr ""
"Launchpad Contributions:\n"
"  Марко М. Костић https://launchpad.net/~marko-m-kostic"

#: src/remmina_ftp_client.c:389
msgid "Choose download location"
msgstr "Изабери место за преузимања"

#: src/remmina_ftp_client.c:529
msgid "Are you sure to delete the selected files on server?"
msgstr "Да ли сте сигурни за брисање изабраних датотека на серверу?"

#: src/remmina_ftp_client.c:586
msgid "Choose a file to upload"
msgstr "Изабери датотеку за отпремање"

#: src/remmina_ftp_client.c:593
msgid "Upload folder"
msgstr "Отпреми фасциклу"

#: src/remmina_ftp_client.c:649 src/remmina_ftp_client.c:771
msgid "Download"
msgstr "Преузми"

#: src/remmina_ftp_client.c:656 src/remmina_ftp_client.c:782
msgid "Upload"
msgstr "Отпреми"

#: src/remmina_ftp_client.c:663
msgid "_Delete"
msgstr ""

#: src/remmina_ftp_client.c:750
msgid "Home"
msgstr ""

#: src/remmina_ftp_client.c:752
msgid "Go to home folder"
msgstr "Уђи у личну фасциклу"

#: src/remmina_ftp_client.c:757
msgid "Up"
msgstr ""

#: src/remmina_ftp_client.c:759
msgid "Go to parent folder"
msgstr "Пређи у родитељску фасциклу"

#: src/remmina_ftp_client.c:764 plugins/vnc/vnc_plugin.c:1920
#: plugins/rdp/rdp_plugin.c:2332
msgid "Refresh"
msgstr ""

#: src/remmina_ftp_client.c:766
msgid "Refresh current folder"
msgstr "Освежи тренутну фасциклу"

#: src/remmina_ftp_client.c:773
msgid "Download from server"
msgstr "Добави са сервера"

#: src/remmina_ftp_client.c:784
msgid "Upload to server"
msgstr "Отпреми на сервер"

#: src/remmina_ftp_client.c:791 data/ui/remmina_main.glade:293
msgid "Delete"
msgstr "Obriši"

#: src/remmina_ftp_client.c:793
msgid "Delete files on server"
msgstr "Обриши датотеке на серверу"

#: src/remmina_ftp_client.c:921 src/remmina_ftp_client.c:990
#, fuzzy
msgid "Filename"
msgstr "Име датотеке"

#: src/remmina_ftp_client.c:934 src/remmina_ftp_client.c:1019
msgid "Size"
msgstr "Величина"

#: src/remmina_ftp_client.c:942
msgid "User"
msgstr "Корисник"

#: src/remmina_ftp_client.c:948 src/remmina_file_editor.c:1592
#: data/ui/remmina_main.glade:560 data/ui/remmina_mpc.glade:115
msgid "Group"
msgstr "Група"

#: src/remmina_ftp_client.c:954
msgid "Permission"
msgstr "Овлашћење"

#: src/remmina_ftp_client.c:1006 plugins/rdp/rdp_plugin.c:2194
msgid "Remote"
msgstr "Даљински"

#: src/remmina_ftp_client.c:1013 plugins/rdp/rdp_plugin.c:2190
msgid "Local"
msgstr "Локални"

#: src/remmina_ftp_client.c:1027
msgid "Progress"
msgstr "Напредак"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:84
msgid "Show 'About'"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:86
msgid ""
"Connect either to a desktop described in a file (.remmina or a filetype "
"supported by a plugin) or a supported URI (RDP, VNC, SSH or SPICE)"
msgstr ""

#: src/remmina.c:86 src/remmina.c:88 src/remmina.c:90
msgid "FILE"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:88
msgid ""
"Connect to a desktop described in a file (.remmina or a type supported by a "
"plugin)"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:90
msgid ""
"Edit desktop connection described in file (.remmina or type supported by "
"plugin)"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:93
msgid "Start in kiosk mode"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:95
#, fuzzy
msgid "Create new connection profile"
msgstr "Нова веза"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:97
#, fuzzy
msgid "Show preferences"
msgstr "Поставке"

#: src/remmina.c:97
msgid "TABINDEX"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:104
msgid "Quit"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:106
msgid "Use default server name (for --new)"
msgstr ""

#: src/remmina.c:106
msgid "SERVER"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:108
msgid "Use default protocol (for --new)"
msgstr ""

#: src/remmina.c:108
msgid "PROTOCOL"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:110
msgid "Start in tray"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:112
msgid "Show the application version"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:114
msgid "Show version of the application and its plugins"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:116
msgid "Modify connection profile (requires --set-option)"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:118
msgid "Set one or more profile settings, to be used with --update-profile"
msgstr ""

#: src/remmina.c:119
#, fuzzy
msgid "Encrypt a password"
msgstr "Сачувај лозинку"

#: src/remmina_icon.c:139
msgid "Open Main Window"
msgstr "Отвори главни прозор"

#: src/remmina_icon.c:144 src/rcw.c:2276 data/ui/remmina_main.glade:349
msgid "_Preferences"
msgstr ""

#: src/remmina_icon.c:149
msgid "_About"
msgstr ""

#: src/remmina_icon.c:159
msgid "Enable Service Discovery"
msgstr "Омогући откривање услуга"

#: src/remmina_icon.c:171 data/ui/remmina_main.glade:500
msgid "_Quit"
msgstr ""

#: src/remmina_icon.c:353 src/remmina_icon.c:531
msgid "Remmina Applet"
msgstr "Програмче за Ремину"

#: src/remmina_icon.c:355 src/remmina_icon.c:533
msgid "Connect to remote desktops through the applet menu"
msgstr "Повежи се на удаљене рачунаре кроз изборник програмчета"

#: src/remmina_icon.c:473 src/remmina_icon.c:474 src/remmina_main.c:1250
msgid "Remmina Remote Desktop Client"
msgstr "Ремина клијент за удаљене рачунаре"

#: src/rcw.c:652
#, fuzzy, c-format
msgid ""
"Are you sure you want to close %i active connections in the current window?"
msgstr "%i покренуте везе у тренутном прозору. Сигурно желите да изађете?"

#: src/rcw.c:1372
msgid "Viewport fullscreen mode"
msgstr "Преко целог екрана"

#: src/rcw.c:1380 data/ui/remmina_preferences.glade:630
msgid "Scrolled fullscreen"
msgstr ""

#: src/rcw.c:1465
msgid "Keep aspect ratio when scaled"
msgstr ""

#: src/rcw.c:1473
msgid "Fill client window when scaled"
msgstr ""

#: src/rcw.c:2015
msgid "Turn off scaling to avoid screenshot distortion."
msgstr ""

#: src/rcw.c:2075 plugins/www/www_plugin.c:840
msgid "Screenshot taken"
msgstr ""

#: src/rcw.c:2152
msgid "Resize the window to fit in remote resolution"
msgstr "Промени величину прозора да би одговарао резолуцији удаљеног рачунара"

#: src/rcw.c:2163
msgid "Toggle fullscreen mode"
msgstr "Искључи/укључи приказ преко целог екрана"

#: src/rcw.c:2208 data/ui/remmina_preferences.glade:974
msgid "Switch tab pages"
msgstr "Пребаци између језичака"

#: src/rcw.c:2222
msgid "Toggle dynamic resolution update"
msgstr ""

#: src/rcw.c:2232
msgid "Toggle scaled mode"
msgstr "Искључи/укључи прилагођен модалитет"

#: src/rcw.c:2267
msgid "Grab all keyboard events"
msgstr "Уграби све уносе са тастатуре"

#: src/rcw.c:2284
#, fuzzy
msgid "_Tools"
msgstr "Алатке"

#: src/rcw.c:2285 data/ui/remmina_main.glade:303
msgid "Tools"
msgstr "Алатке"

#: src/rcw.c:2297
msgid "Duplicate current connection"
msgstr ""

#: src/rcw.c:2308 data/ui/remmina_preferences.glade:1168
#: data/ui/remmina_preferences.glade:1178
msgid "Screenshot"
msgstr ""

#: src/rcw.c:2316 data/ui/remmina_preferences.glade:1077
msgid "Minimize window"
msgstr "Умањи прозор"

#: src/rcw.c:2325 data/ui/remmina_preferences.glade:1108
msgid "Disconnect"
msgstr "Прекини везу"

#: src/rcw.c:3981
#, c-format
msgid "The file \"%s\" is corrupted, unreadable, or could not be found."
msgstr ""

#: src/rcw.c:4145
msgid "Warning: This plugin requires GtkSocket, but it’s not available."
msgstr ""

#: src/remmina_plugin_manager.c:70 src/remmina_file_editor.c:1610
msgid "Protocol"
msgstr "Протокол"

#: src/remmina_plugin_manager.c:70
msgid "Entry"
msgstr "Унос"

#: src/remmina_plugin_manager.c:70
msgid "File"
msgstr "Датотека"

#: src/remmina_plugin_manager.c:70
msgid "Tool"
msgstr "Алатка"

#: src/remmina_plugin_manager.c:70
msgid "Preference"
msgstr "Поставка"

#: src/remmina_plugin_manager.c:70
msgid "Secret"
msgstr "Тајно"

#: src/remmina_plugin_manager.c:447 data/ui/remmina_main.glade:420
msgid "Plugins"
msgstr "Прикључци"

#: src/remmina_plugin_manager.c:447 src/remmina_message_panel.c:452
#: src/remmina_message_panel.c:621 src/remmina_file_editor.c:164
msgid "_OK"
msgstr ""

#: src/remmina_plugin_manager.c:465 src/remmina_file_editor.c:1567
#: plugins/nx/nx_session_manager.c:204 data/ui/remmina_main.glade:538
msgid "Name"
msgstr "Име"

#: src/remmina_plugin_manager.c:471 plugins/nx/nx_session_manager.c:183
msgid "Type"
msgstr "Врста"

#: src/remmina_plugin_manager.c:477
msgid "Description"
msgstr "Опис"

#: src/remmina_plugin_manager.c:483
msgid "Version"
msgstr "Издање"

#: src/remmina_main.c:657
#, c-format
msgid "Total %i item."
msgid_plural "Total %i items."
msgstr[0] "Укупно %i ставка."
msgstr[1] "Укупно %i ставки."
msgstr[2] "Укупно %i ставки."

#: src/remmina_main.c:835
#, fuzzy, c-format
msgid "Are you sure you want to delete \"%s\"?"
msgstr "Да ли сигурно желите да избришете '%s'"

#: src/remmina_main.c:935
#, c-format
msgid ""
"Unable to import:\n"
"%s"
msgstr ""
"Не могу да увезем:\n"
"%s"

#: src/remmina_main.c:961 data/ui/remmina_main.glade:380
msgid "Import"
msgstr "Увези"

#: src/remmina_main.c:984 src/remmina_file_editor.c:1450
msgid "_Save"
msgstr ""

#: src/remmina_main.c:990
msgid "This protocol does not support exporting."
msgstr "Овај протокол не подржава извоз."

#: src/remmina_main.c:1252
msgid "Remmina Kiosk"
msgstr ""

#: src/remmina_key_chooser.h:38
msgid "Shift+"
msgstr ""

#: src/remmina_key_chooser.h:39
msgid "Ctrl+"
msgstr ""

#: src/remmina_key_chooser.h:40
msgid "Alt+"
msgstr ""

#: src/remmina_key_chooser.h:41
msgid "Super+"
msgstr ""

#: src/remmina_key_chooser.h:42
msgid "Hyper+"
msgstr ""

#: src/remmina_key_chooser.h:43
msgid "Meta+"
msgstr ""

#: src/remmina_key_chooser.h:44
msgid "<None>"
msgstr ""

#. TRANSLATORS: The placeholder %s is a directory path
#: src/remmina_sftp_client.c:173
#, fuzzy, c-format
msgid "Could not create the folder \"%s\"."
msgstr "Неуспех приликом извршавања наредбе: %s"

#. TRANSLATORS: The placeholder %s is a file path
#: src/remmina_sftp_client.c:181 src/remmina_sftp_client.c:202
#, fuzzy, c-format
msgid "Could not create the file \"%s\"."
msgstr "Неуспех приликом извршавања наредбе: %s"

#. TRANSLATORS: The placeholders %s are a file path, and an error message.
#: src/remmina_sftp_client.c:220
#, fuzzy, c-format
msgid "Could not open the file \"%s\" on the server. %s"
msgstr "Грешка приликом отварања датотеке %s на серверу. %s"

#: src/remmina_sftp_client.c:242
#, fuzzy, c-format
msgid "Could not save the file \"%s\"."
msgstr "Неуспех приликом извршавања наредбе: %s"

#: src/remmina_sftp_client.c:281 src/remmina_sftp_client.c:698
#: src/remmina_sftp_client.c:761
#, c-format
msgid "Could not open the folder \"%s\". %s"
msgstr ""

#: src/remmina_sftp_client.c:385
#, fuzzy, c-format
msgid "Could not create the folder \"%s\" on the server. %s"
msgstr "Неуспех приликом извршавања наредбе: %s"

#: src/remmina_sftp_client.c:413 src/remmina_sftp_client.c:435
#, fuzzy, c-format
msgid "Could not create the file \"%s\" on the server. %s"
msgstr "Неуспех приликом извршавања наредбе: %s"

#: src/remmina_sftp_client.c:456
#, fuzzy, c-format
msgid "Could not open the file \"%s\"."
msgstr "Неуспех приликом извршавања наредбе: %s"

#: src/remmina_sftp_client.c:476
#, fuzzy, c-format
msgid "Could not write to the file \"%s\" on the server. %s"
msgstr "Неуспех приликом извршавања наредбе: %s"

#: src/remmina_sftp_client.c:716
#, fuzzy, c-format
msgid "Could not read from the folder. %s"
msgstr "Неуспех приликом извршавања наредбе: %s"

#: src/remmina_sftp_client.c:823
#, fuzzy
msgid "Are you sure you want to cancel the file transfer in progress?"
msgstr "Да ли сигурно желите да избришете '%s'"

#: src/remmina_sftp_client.c:857
#, fuzzy, c-format
msgid "Could not delete \"%s\". %s"
msgstr "Неуспех приликом извршавања наредбе: %s"

#: src/remmina_sftp_client.c:942
msgid "The file exists already"
msgstr ""

#: src/remmina_sftp_client.c:945
msgid "Resume"
msgstr "Nastavi"

#: src/remmina_sftp_client.c:946
msgid "Overwrite"
msgstr "Препиши"

#: src/remmina_sftp_client.c:947 src/remmina_message_panel.c:457
#: src/remmina_message_panel.c:629 src/remmina_file_editor.c:163
#: src/remmina_file_editor.c:372 src/remmina_file_editor.c:1442
#: plugins/spice/spice_plugin_file_transfer.c:84
#: plugins/nx/nx_session_manager.c:156 data/ui/remmina_spinner.glade:8
#: data/ui/remmina_spinner.glade:9 data/ui/remmina_key_chooser.glade:8
#: data/ui/remmina_key_chooser.glade:9
msgid "_Cancel"
msgstr ""

#: src/remmina_sftp_client.c:964
msgid "The following file already exists in the target folder:"
msgstr ""

#: src/remmina_message_panel.c:163 data/ui/remmina_unlock.glade:46
#: data/ui/remmina_mpc.glade:46
msgid "Cancel"
msgstr "Prekini"

#: src/remmina_message_panel.c:199 data/ui/remmina_snap_info_dialog.glade:28
#: data/ui/remmina_news.glade:33 data/ui/remmina_preferences.glade:33
#: data/ui/remmina_preferences.glade:34 data/ui/remmina_preferences.glade:60
#: data/ui/remmina_string_list.glade:8 data/ui/remmina_string_list.glade:9
#: data/ui/remmina_string_list.glade:63
msgid "Close"
msgstr "Zatvori"

#: src/remmina_message_panel.c:260
msgid "Yes"
msgstr ""

#: src/remmina_message_panel.c:267
msgid "No"
msgstr ""

#: src/remmina_message_panel.c:391 plugins/rdp/rdp_plugin.c:2261
#: data/ui/remmina_mpc.glade:172
msgid "Domain"
msgstr "DNS област"

#: src/remmina_message_panel.c:420
msgid "Save password"
msgstr "Сачувај лозинку"

#: src/remmina_message_panel.c:513
msgid "Enter certificate authentication files"
msgstr ""

#: src/remmina_message_panel.c:525
msgid "CA Certificate File"
msgstr ""

#: src/remmina_message_panel.c:547
msgid "CA CRL File"
msgstr ""

#: src/remmina_message_panel.c:569
msgid "Client Certificate File"
msgstr ""

#: src/remmina_message_panel.c:591
msgid "Client Certificate Key"
msgstr ""

#: src/remmina_sftp_plugin.c:322
msgid "Show Hidden Files"
msgstr ""

#: src/remmina_sftp_plugin.c:324
#, fuzzy
#| msgid "Overwrite"
msgid "Overwrite all files"
msgstr "Препиши"

#: src/remmina_sftp_plugin.c:326
msgid "Resume all file transfers"
msgstr ""

#: src/remmina_sftp_plugin.c:357
msgid "SFTP - Secure File Transfer"
msgstr ""

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:213 src/remmina_ssh.c:407
#, c-format
msgid "Could not authenticate with SSH password. %s"
msgstr ""

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:234 src/remmina_ssh.c:260 src/remmina_ssh.c:269
#: src/remmina_ssh.c:417 src/remmina_ssh.c:430
#, c-format
msgid "Could not authenticate with public SSH key. %s"
msgstr ""

#: src/remmina_ssh.c:235
msgid "SSH Key file not yet set."
msgstr ""

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:246
#, c-format
msgid "Public SSH key cannot be imported. %s"
msgstr ""

#: src/remmina_ssh.c:255
msgid "SSH passphrase is empty, it should not be."
msgstr ""

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:289
#, c-format
msgid "Could not authenticate automatically with public SSH key. %s"
msgstr ""

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:307
#, c-format
msgid "Could not authenticate with public SSH key using SSH agent. %s"
msgstr ""

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:327
#, c-format
msgid "Could not authenticate with SSH Kerberos/GSSAPI. %s"
msgstr ""

#: src/remmina_ssh.c:357
msgid "The public SSH key changed!"
msgstr ""

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:510
#, c-format
msgid "Could not fetch the server's public SSH key. %s"
msgstr ""

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:517
#, fuzzy, c-format
msgid "Could not fetch public SSH key. %s"
msgstr "Неуспех приликом извршавања наредбе: %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:525
#, c-format
msgid "Could not fetch checksum for public SSH key. %s"
msgstr ""

#: src/remmina_ssh.c:538
msgid "The server is unknown. The public key fingerprint is:"
msgstr "Сервер је непознат. Јавни отисак кључа је:"

#: src/remmina_ssh.c:540 src/remmina_ssh.c:546
msgid "Do you trust the new public key?"
msgstr "Да ли верујете новом јавном кључу?"

#: src/remmina_ssh.c:543
#, fuzzy
msgid ""
"Warning: The server has changed its public key. This means either you are "
"under attack,\n"
"or the administrator has changed the key. The new public key fingerprint is:"
msgstr ""
"УПОЗОРЕЊЕ: Сервер је променио свој јавни кључ. Ово значи или да сте под "
"нападом или да је администратор променио кључ. Нови отисак кључа је:"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:568
#, fuzzy, c-format
msgid "Could not check list of known SSH hosts. %s"
msgstr "Неуспех приликом извршавања наредбе: %s"

#: src/remmina_ssh.c:577
msgid "SSH password"
msgstr "SSH лозинка"

#: src/remmina_ssh.c:584 src/remmina_ssh.c:622
msgid "SSH private key passphrase"
msgstr "SSH лична шифра кључа"

#: src/remmina_ssh.c:589
msgid "SSH Kerberos/GSSAPI"
msgstr ""

#: src/remmina_ssh.c:619 src/remmina_ssh.c:644
msgid "SSH tunnel credentials"
msgstr ""

#: src/remmina_ssh.c:619 src/remmina_ssh.c:644 plugins/nx/nx_plugin.c:203
msgid "SSH credentials"
msgstr ""

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:814
#, fuzzy, c-format
msgid "Could not start SSH session. %s"
msgstr "Неуспех приликом извршавања наредбе: %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1199 src/remmina_ssh.c:1262
#, fuzzy, c-format
msgid "Could not create channel. %s"
msgstr "Неуспех приликом извршавања наредбе: %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1210
#, fuzzy, c-format
msgid "Could not connect to SSH tunnel. %s"
msgstr "Неуспех приликом извршавања наредбе: %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1277 src/remmina_ssh.c:1902
#, fuzzy, c-format
msgid "Could not open channel. %s"
msgstr "Неуспех приликом извршавања наредбе: %s"

#: src/remmina_ssh.c:1283
#, fuzzy, c-format
msgid "Could not run %s on SSH server."
msgstr "Неуспех приликом извршавања наредбе: %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1321 src/remmina_ssh.c:1342 src/remmina_ssh.c:1351
#, fuzzy, c-format
msgid "Could not request port forwarding. %s"
msgstr "Неуспех приликом извршавања наредбе: %s"

#: src/remmina_ssh.c:1386
msgid "The server did not respond."
msgstr ""

#: src/remmina_ssh.c:1429
#, c-format
msgid "Cannot connect to local port %i."
msgstr ""

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1479
#, fuzzy, c-format
msgid "Could not write to SSH channel. %s"
msgstr "Неуспех приликом извршавања наредбе: %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1486
#, c-format
msgid "Could not read from tunnel listening socket. %s"
msgstr ""

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1506
#, fuzzy, c-format
msgid "Could not poll SSH channel. %s"
msgstr "Неуспех приликом извршавања наредбе: %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1513
#, fuzzy, c-format
msgid "Could not read SSH channel in a non-blocking way. %s"
msgstr "Неуспех приликом извршавања наредбе: %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1532
#, c-format
msgid "Could not send data to tunnel listening socket. %s"
msgstr ""

#: src/remmina_ssh.c:1634
msgid "Assign a destination port."
msgstr ""

#: src/remmina_ssh.c:1641
msgid "Could not create socket."
msgstr ""

#: src/remmina_ssh.c:1651
msgid "Could not bind server socket to local port."
msgstr ""

#: src/remmina_ssh.c:1657
msgid "Could not listen to local port."
msgstr ""

#. TRANSLATORS: Do not translate pthread
#: src/remmina_ssh.c:1667 src/remmina_ssh.c:1684 src/remmina_ssh.c:1701
#: src/remmina_ssh.c:1719
msgid "Could not start pthread."
msgstr ""

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1812
#, fuzzy, c-format
msgid "Could not create SFTP session. %s"
msgstr "Неуспех приликом извршавања наредбе: %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1817
#, c-format
msgid "Could not start SFTP session. %s"
msgstr ""

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1932
#, fuzzy, c-format
msgid "Could not request shell. %s"
msgstr "Неуспех приликом извршавања наредбе: %s"

#: src/remmina_ssh.c:2025
msgid "Could not create PTY device."
msgstr ""

#: src/remmina_file_editor.c:74
msgid ""
"<tt><big>Supported formats\n"
"• server\n"
"• server:port\n"
"• [server]:port</big></tt>"
msgstr ""
"<tt><big>Подржани формати\n"
"* сервер\n"
"* сервер:порт\n"
"* [сервер]:порт</big></tt>"

#: src/remmina_file_editor.c:81
msgid ""
"<tt><big>• command in PATH args %h\n"
"• /path/to/foo -options %h %u\n"
"• %h is substituted with the server name\n"
"• %t is substituted with the SSH server name\n"
"• %u is substituted with the username\n"
"• %U is substituted with the SSH username\n"
"• %p is substituted with Remmina profile name\n"
"• %g is substituted with Remmina profile group name\n"
"• %d is substituted with local datetime in iso8601 format\n"
"Do not run in background if you want the command to be executed before "
"connecting.\n"
"</big></tt>"
msgstr ""

#: src/remmina_file_editor.c:95
msgid ""
"<tt><big>Supported formats\n"
"• :port\n"
"• server\n"
"• server:port\n"
"• [server]:port\n"
"• username@server:port (SSH protocol only)</big></tt>"
msgstr ""
"<tt><big>Подржани формати\n"
"* сервер\n"
"* сервер:порт\n"
"* [сервер]:порт</big></tt>"

#: src/remmina_file_editor.c:161
msgid "Choose a Remote Desktop Server"
msgstr "Изабери удаљени столни сервер"

#: src/remmina_file_editor.c:373
msgid "_Open"
msgstr ""

#: src/remmina_file_editor.c:434
#, c-format
msgid "Browse the network to find a %s server"
msgstr "Претражи мрежу за %s сервер"

#: src/remmina_file_editor.c:535
msgid "Resolution"
msgstr "Резолуција"

#: src/remmina_file_editor.c:542
msgid "Use initial window size"
msgstr ""

#: src/remmina_file_editor.c:546
msgid "Use client resolution"
msgstr "Употреби резолуцију клијента"

#: src/remmina_file_editor.c:557 src/remmina_file_editor.c:949
msgid "Custom"
msgstr "Произвољно"

#: src/remmina_file_editor.c:781
msgid "Keyboard mapping"
msgstr "Мапирање тастатуре"

#: src/remmina_file_editor.c:881
msgid "Behavior"
msgstr ""

#: src/remmina_file_editor.c:884
msgid "Execute a Command"
msgstr ""

#: src/remmina_file_editor.c:888
#, fuzzy
msgid "Before connecting"
msgstr "Нова веза"

#: src/remmina_file_editor.c:890
msgid "command %h %u %t %U %p %g --option"
msgstr ""

#: src/remmina_file_editor.c:895
#, fuzzy
msgid "After connecting"
msgstr "Нова веза"

#: src/remmina_file_editor.c:897
msgid "/path/to/command -opt1 arg %h %u %t -opt2 %U %p %g"
msgstr ""

#: src/remmina_file_editor.c:901
#, fuzzy
#| msgid "Start"
msgid "Startup"
msgstr "Počni"

#: src/remmina_file_editor.c:904
msgid "Autostart this profile"
msgstr ""

#: src/remmina_file_editor.c:924
msgid "SSH Tunnel"
msgstr ""

#: src/remmina_file_editor.c:925
msgid "Enable SSH tunnel"
msgstr "Омогући SSH тунел"

#: src/remmina_file_editor.c:932
msgid "Tunnel via loopback address"
msgstr "Тунел преко повратне адресе"

#: src/remmina_file_editor.c:941
#, c-format
msgid "Same server at port %i"
msgstr "Исти сервер на порту %i"

#: src/remmina_file_editor.c:987 plugins/rdp/rdp_plugin.c:2293
msgid "Startup path"
msgstr "Почетна путања"

#: src/remmina_file_editor.c:996
msgid "SSH Authentication"
msgstr "SSH идентификација"

#: src/remmina_file_editor.c:1006
#, fuzzy
msgid "SSH agent (automatic)"
msgstr "Јавни кључ (аутоматски)"

#: src/remmina_file_editor.c:1110
msgid "Basic"
msgstr "Основнo"

#: src/remmina_file_editor.c:1116
msgid "Advanced"
msgstr "Напредно"

#: src/remmina_file_editor.c:1127
msgid "Notes"
msgstr ""

#: src/remmina_file_editor.c:1370
msgid "Default settings saved."
msgstr "Подразумеване поставке су сачуване."

#: src/remmina_file_editor.c:1440
msgid "Remote Desktop Preference"
msgstr "Поставке удаљеног рачунара"

#: src/remmina_file_editor.c:1446
msgid "Save as Default"
msgstr ""

#: src/remmina_file_editor.c:1447
msgid "Use the current settings as the default for all new connection profiles"
msgstr ""

#: src/remmina_file_editor.c:1455 data/ui/remmina_main.glade:256
msgid "Connect"
msgstr ""

#: src/remmina_file_editor.c:1458
msgid "_Save and Connect"
msgstr ""

#: src/remmina_file_editor.c:1581
msgid "Quick Connect"
msgstr "Брзо повезивање"

#: src/remmina_file_editor.c:1605
#, c-format
msgid "Use '%s' as subgroup delimiter"
msgstr "Користи '%s' као границу подгрупе"

#: src/remmina_file_editor.c:1671 src/remmina_file_editor.c:1689
#, c-format
msgid "Could not find the file \"%s\"."
msgstr ""

#: src/remmina_chat_window.c:178
#, c-format
msgid "Chat with %s"
msgstr "Ћаскај са %s"

#: src/remmina_chat_window.c:230
msgid "_Send"
msgstr "_Пошаљи"

#: src/remmina_chat_window.c:240
msgid "_Clear"
msgstr "_Очисти"

#: plugins/exec/exec_plugin_config.h:41
msgid "Execute a command"
msgstr ""

#: plugins/exec/exec_plugin.c:160
msgid "You did not set any command to be executed"
msgstr ""

#: plugins/exec/exec_plugin.c:206
msgid ""
"Warning: Running a command synchronously may cause Remmina not to respond.\n"
"Do you really want to continue?"
msgstr ""

#: plugins/exec/exec_plugin.c:266
msgid "Command"
msgstr ""

#: plugins/exec/exec_plugin.c:267
msgid "Asynchronous execution"
msgstr ""

#: plugins/www/www_plugin.c:97
msgid "File downloaded"
msgstr ""

#: plugins/www/www_plugin.c:566
msgid "Enter WWW authentication credentials"
msgstr ""

#: plugins/www/www_plugin.c:870
msgid "URL"
msgstr ""

#: plugins/www/www_plugin.c:870
msgid "http://address or https://address"
msgstr ""

#: plugins/www/www_plugin.c:887
msgid "User agent"
msgstr ""

#: plugins/www/www_plugin.c:888
msgid "Proxy URL"
msgstr ""

#: plugins/www/www_plugin.c:888
msgid "E.g. https://example.org, socks://mysocks:1080"
msgstr ""

#: plugins/www/www_plugin.c:889
msgid "Turn on Java support"
msgstr ""

#: plugins/www/www_plugin.c:890
msgid "Turn on smooth scrolling"
msgstr ""

#: plugins/www/www_plugin.c:891
msgid "Turn on spatial navigation"
msgstr ""

#: plugins/www/www_plugin.c:892
msgid "Turn on plugin support"
msgstr ""

#: plugins/www/www_plugin.c:893
msgid "Turn on WebGL support"
msgstr ""

#: plugins/www/www_plugin.c:894
msgid "Turn on HTML5 audio support"
msgstr ""

#: plugins/www/www_plugin.c:895
msgid "Ignore TLS errors"
msgstr ""

#: plugins/www/www_plugin.c:896 plugins/vnc/vnc_plugin.c:1907
#: plugins/spice/spice_plugin.c:456 plugins/rdp/rdp_plugin.c:2314
#: plugins/nx/nx_plugin.c:752
#, fuzzy
msgid "Forget passwords after use"
msgstr "%s лозинка"

#: plugins/www/www_plugin.c:898
msgid "Turn on Web Inspector"
msgstr ""

#: plugins/www/www_config.h:43
msgid "Remmina web-browser plugin"
msgstr ""

#: plugins/secret/src/glibsecret_plugin.c:188
#, fuzzy
msgid "Secured password storage in the GNOME keyring"
msgstr "%s лозинка"

#: plugins/tool_hello_world/plugin_config.h:40
msgid "Hello, World!"
msgstr ""

#: plugins/vnc/vnc_plugin.c:753
#, fuzzy
msgid "Enter VNC password"
msgstr "Сачувај лозинку"

#: plugins/vnc/vnc_plugin.c:806
msgid "Enter VNC authentication credentials"
msgstr ""

#: plugins/vnc/vnc_plugin.c:909
msgid "Unable to connect to VNC server"
msgstr ""

#: plugins/vnc/vnc_plugin.c:910
#, c-format
msgid "Couldn’t convert '%s' to host address"
msgstr ""

#: plugins/vnc/vnc_plugin.c:911
#, c-format
msgid "VNC connection failed: %s"
msgstr ""

#: plugins/vnc/vnc_plugin.c:912
msgid "Your connection has been rejected."
msgstr ""

#: plugins/vnc/vnc_plugin.c:938
#, c-format
msgid "The VNC server requested an unknown authentication method. %s"
msgstr ""

#: plugins/vnc/vnc_plugin.c:940
msgid "Please retry after turning on encryption for this profile."
msgstr ""

#: plugins/vnc/vnc_plugin.c:1834
msgid "True color (32 bpp)"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1835
msgid "High color (16 bpp)"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1836
msgid "256 colors (8 bpp)"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1843 plugins/rdp/rdp_plugin.c:2182
#: plugins/rdp/rdp_settings.c:275 plugins/nx/nx_plugin.c:713
msgid "Best (slowest)"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1844 plugins/rdp/rdp_plugin.c:2181
#: plugins/rdp/rdp_settings.c:273 plugins/nx/nx_plugin.c:712
msgid "Good"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1845 plugins/rdp/rdp_plugin.c:2180
#: plugins/rdp/rdp_settings.c:271 plugins/nx/nx_plugin.c:711
msgid "Medium"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1846 plugins/rdp/rdp_plugin.c:2179
#: plugins/rdp/rdp_settings.c:269 plugins/nx/nx_plugin.c:710
msgid "Poor (fastest)"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1862
msgid "Repeater"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1865 plugins/vnc/vnc_plugin.c:1885
msgid "Color depth"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1866 plugins/vnc/vnc_plugin.c:1886
#: plugins/rdp/rdp_plugin.c:2279 plugins/nx/nx_plugin.c:733
msgid "Quality"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1882
msgid "Listen on port"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1902
msgid "Show remote cursor"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1903 plugins/vnc/vnc_plugin.c:1918
#: plugins/spice/spice_plugin.c:460 plugins/spice/spice_plugin.c:469
msgid "View only"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1904 plugins/spice/spice_plugin.c:455
#: plugins/spice/spice_plugin.c:471 plugins/nx/nx_plugin.c:749
msgid "Disable clipboard sync"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1905 plugins/nx/nx_plugin.c:750
msgid "Disable encryption"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1906 plugins/vnc/vnc_plugin.c:1919
msgid "Disable server input"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1921
msgid "Open Chat…"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1922 plugins/spice/spice_plugin.c:472
#: plugins/xdmcp/xdmcp_plugin.c:381 plugins/rdp/rdp_plugin.c:2335
msgid "Send Ctrl+Alt+Delete"
msgstr ""

#: plugins/vnc/vnc_plugin.h:41
msgid "Remmina VNC Plugin"
msgstr ""

#: plugins/vnc/vnc_plugin.h:46
msgid "Remmina VNC listener Plugin"
msgstr ""

#: plugins/spice/spice_plugin_usb.c:51 plugins/spice/spice_plugin.c:473
msgid "Select USB devices for redirection"
msgstr ""

#: plugins/spice/spice_plugin_usb.c:54
msgid "_Close"
msgstr ""

#: plugins/spice/spice_plugin_usb.c:94
msgid "USB redirection error"
msgstr ""

#: plugins/spice/spice_plugin.c:239
#, fuzzy
msgid "Enter SPICE password"
msgstr "SSH лозинка"

#: plugins/spice/spice_plugin.c:274
#, fuzzy, c-format
msgid "Disconnected from the SPICE server \"%s\"."
msgstr "Неуспех приликом извршавања наредбе: %s"

#: plugins/spice/spice_plugin.c:290
msgid "TLS connection error."
msgstr ""

#: plugins/spice/spice_plugin.c:296
msgid "Connection to the SPICE server dropped."
msgstr ""

#: plugins/spice/spice_plugin.c:438
msgid "Use TLS encryption"
msgstr ""

#: plugins/spice/spice_plugin.c:439
msgid "Server CA certificate"
msgstr ""

#: plugins/spice/spice_plugin.c:440 plugins/rdp/rdp_plugin.c:2264
msgid "Share folder"
msgstr ""

#: plugins/spice/spice_plugin.c:457
msgid "Enable audio channel"
msgstr ""

#: plugins/spice/spice_plugin.c:458 plugins/spice/spice_plugin.c:470
msgid "Resize guest to match window size"
msgstr ""

#: plugins/spice/spice_plugin.c:459
msgid "Share smart card"
msgstr ""

#: plugins/spice/spice_plugin.c:482
msgid "SPICE - Simple Protocol for Independent Computing Environments"
msgstr ""

#: plugins/spice/spice_plugin_file_transfer.c:82
msgid "File Transfers"
msgstr ""

#: plugins/spice/spice_plugin_file_transfer.c:219
msgid "Transfer error"
msgstr ""

#: plugins/spice/spice_plugin_file_transfer.c:220
#, c-format
msgid "%s: %s"
msgstr ""

#: plugins/spice/spice_plugin_file_transfer.c:223
msgid "Transfer completed"
msgstr ""

#: plugins/spice/spice_plugin_file_transfer.c:224
#, c-format
msgid "The %s file has been transferred"
msgstr ""

#: plugins/xdmcp/xdmcp_plugin.c:97
msgid "Ran out of available local X display numbers."
msgstr ""

#: plugins/xdmcp/xdmcp_plugin.c:264 plugins/nx/nx_plugin.c:617
#, c-format
msgid ""
"The protocol \"%s\" is unavailable because GtkSocket only works under X.Org."
msgstr ""

#: plugins/xdmcp/xdmcp_plugin.c:348
msgid "Default"
msgstr "Подразумевано"

#: plugins/xdmcp/xdmcp_plugin.c:349
msgid "Grayscale"
msgstr ""

#: plugins/xdmcp/xdmcp_plugin.c:350
msgid "256 colours"
msgstr ""

#: plugins/xdmcp/xdmcp_plugin.c:351
msgid "High colour (16 bit)"
msgstr ""

#: plugins/xdmcp/xdmcp_plugin.c:352
msgid "True colour (24 bit)"
msgstr ""

#: plugins/xdmcp/xdmcp_plugin.c:369 plugins/rdp/rdp_plugin.c:2263
msgid "Colour depth"
msgstr ""

#: plugins/xdmcp/xdmcp_plugin.c:371 plugins/nx/nx_plugin.c:751
msgid "Use local cursor"
msgstr ""

#: plugins/xdmcp/xdmcp_plugin.c:372
msgid "Disconnect after first session"
msgstr ""

#: plugins/xdmcp/xdmcp_plugin.c:373
#, fuzzy
msgid "Listen for TCP connections"
msgstr "Нова веза"

#: plugins/xdmcp/xdmcp_plugin.c:391
msgid "XDMCP - X Remote Session"
msgstr ""

#: plugins/st/st_plugin.c:238
msgid "Terminal Emulator"
msgstr ""

#: plugins/st/st_plugin.c:239
msgid "Command to be executed"
msgstr ""

#: plugins/st/st_plugin.c:254
msgid "Detached window"
msgstr ""

#: plugins/st/st_plugin_config.h:43
#, fuzzy
msgid "Remmina simple terminal"
msgstr "Програмче за Ремину"

#: plugins/rdp/rdp_plugin.c:680
msgid "Enter RDP authentication credentials"
msgstr ""

#: plugins/rdp/rdp_plugin.c:742
msgid "Enter RDP gateway authentication credentials"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1730
#, fuzzy, c-format
msgid ""
"Could not access the RDP server \"%s\".\n"
"Account locked out."
msgstr "Наредба %s не постоји на SSH серверу"

#: plugins/rdp/rdp_plugin.c:1737
#, fuzzy, c-format
msgid ""
"Could not access the RDP server \"%s\".\n"
"Account expired."
msgstr "Наредба %s не постоји на SSH серверу"

#: plugins/rdp/rdp_plugin.c:1744
#, fuzzy, c-format
msgid ""
"Could not access the RDP server \"%s\".\n"
"Password expired."
msgstr "Наредба %s не постоји на SSH серверу"

#: plugins/rdp/rdp_plugin.c:1751
#, fuzzy, c-format
msgid ""
"Could not access the RDP server \"%s\".\n"
"Account disabled."
msgstr "Наредба %s не постоји на SSH серверу"

#: plugins/rdp/rdp_plugin.c:1757
#, c-format
msgid ""
"Could not access the RDP server \"%s\".\n"
"Insufficient user privileges."
msgstr ""

#: plugins/rdp/rdp_plugin.c:1765
#, fuzzy, c-format
msgid ""
"Could not access the RDP server \"%s\".\n"
"Account restricted."
msgstr "Наредба %s не постоји на SSH серверу"

#: plugins/rdp/rdp_plugin.c:1773
#, c-format
msgid ""
"Could not access the RDP server \"%s\".\n"
"Change user password before connecting."
msgstr ""

#: plugins/rdp/rdp_plugin.c:1778
#, fuzzy, c-format
msgid "Lost connection to the RDP server \"%s\"."
msgstr "Неуспех приликом извршавања наредбе: %s"

#: plugins/rdp/rdp_plugin.c:1781
#, fuzzy, c-format
msgid "Could not find the address for the RDP server \"%s\"."
msgstr "Наредба %s не постоји на SSH серверу"

#: plugins/rdp/rdp_plugin.c:1785
#, c-format
msgid ""
"Could not connect to the RDP server \"%s\" via TLS. Check that client and "
"server support a common TLS version."
msgstr ""

#. TRANSLATORS: the placeholder may be either an IP/FQDN or a server hostname
#: plugins/rdp/rdp_plugin.c:1789
#, fuzzy, c-format
msgid ""
"Unable to establish a connection to the RDP server. Check \"Security "
"protocol negotiation\" \"%s\"."
msgstr "Неуспех приликом извршавања наредбе: %s"

#: plugins/rdp/rdp_plugin.c:1797
#, fuzzy, c-format
msgid "Cannot connect to the RDP server \"%s\"."
msgstr "Неуспех приликом извршавања наредбе: %s"

#: plugins/rdp/rdp_plugin.c:1800
msgid "Could not start libfreerdp-gdi."
msgstr ""

#: plugins/rdp/rdp_plugin.c:1803
#, c-format
msgid ""
"You requested a H.264 GFX mode for the server \"%s\", but your libfreerdp "
"does not support H.264. Please use a non-AVC colour depth setting."
msgstr ""

#: plugins/rdp/rdp_plugin.c:1810
#, c-format
msgid "The \"%s\" server refused the connection."
msgstr ""

#: plugins/rdp/rdp_plugin.c:1815
#, c-format
msgid ""
"The Remote Desktop Gateway \"%s\" denied the user \"%s\\%s\" access due to "
"policy."
msgstr ""

#: plugins/rdp/rdp_plugin.c:1825
#, fuzzy, c-format
msgid "Cannot connect to the \"%s\" RDP server."
msgstr "Неуспех приликом извршавања наредбе: %s"

#: plugins/rdp/rdp_plugin.c:2148
msgid "Automatic (32 bpp) (Server chooses its best format)"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2149
msgid "GFX AVC444 (32 bpp)"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2150
msgid "GFX AVC420 (32 bpp)"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2151
msgid "GFX RFX (32 bpp)"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2152
msgid "GFX RFX Progressive (32 bpp)"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2153
msgid "RemoteFX (32 bpp)"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2154
msgid "True colour (32 bpp)"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2155
msgid "True colour (24 bpp)"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2156
msgid "High colour (16 bpp)"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2157
msgid "High colour (15 bpp)"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2158
msgid "256 colours (8 bpp)"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2189 data/ui/remmina_preferences.glade:702
msgid "Off"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2191
msgid "Local - low quality"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2192
msgid "Local - medium quality"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2193
msgid "Local - high quality"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2201
#, fuzzy
#| msgid "Automatic"
msgid "Automatic negotiation"
msgstr "Automatsko"

#: plugins/rdp/rdp_plugin.c:2202
#, fuzzy
msgid "NLA protocol security"
msgstr "Протокол"

#: plugins/rdp/rdp_plugin.c:2203
#, fuzzy
msgid "TLS protocol security"
msgstr "Протокол"

#: plugins/rdp/rdp_plugin.c:2204
#, fuzzy
msgid "RDP protocol security"
msgstr "Протокол"

#: plugins/rdp/rdp_plugin.c:2205
msgid "NLA extended protocol security"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2218
msgid "2600 (Windows XP), 7601 (Windows Vista/7), 9600 (Windows 8 and newer)"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2221
msgid ""
"Used i.a. by terminal services in smart card channel to distinguish client "
"capabilities:\n"
"  • < 4034: Windows XP base smart card functions\n"
"  • 4034-7064: Windows Vista/7: SCardReadCache(),\n"
"    SCardWriteCache(), SCardGetTransmitCount()\n"
"  • >= 7065: Windows 8 and newer: SCardGetReaderIcon(),\n"
"    SCardGetDeviceTypeId()"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2228
msgid ""
"Options for redirection of audio input:\n"
"  • [sys:<sys>,][dev:<dev>,][format:<format>,][rate:<rate>,]\n"
"    [channel:<channel>] Audio input (microphone)\n"
"  • format:1\n"
"  • sys:oss,dev:1,format:1\n"
"  • sys:alsa"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2236
msgid ""
"Options for redirection of USB device:\n"
"  • [dbg,][id:<vid>:<pid>#…,][addr:<bus>:<addr>#…,][auto]\n"
"  • auto\n"
"  • id:054c:0268#4669:6e6b,addr:04:0c"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2242
msgid ""
"Advanced setting for high latency links:\n"
"Adjust connection timeout, use if you encounter timeout failures with your "
"connection.\n"
"The highest possible value is 600000 ms (10 minutes)\n"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2280
msgid "Security protocol negotiation"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2281
msgid "Gateway transport type"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2282
msgid "FreeRDP log level"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2283
msgid "Sound"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2284
msgid "Redirect local microphone"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2285
#, fuzzy
msgid "Connection timeout in ms"
msgstr "Повезујем се са „%s“…"

#: plugins/rdp/rdp_plugin.c:2286
#, fuzzy
msgid "Remote Desktop Gateway server"
msgstr "Поставке удаљеног рачунара"

#: plugins/rdp/rdp_plugin.c:2287
#, fuzzy
msgid "Remote Desktop Gateway username"
msgstr "Поставке удаљеног рачунара"

#: plugins/rdp/rdp_plugin.c:2288
#, fuzzy
msgid "Remote Desktop Gateway password"
msgstr "Поставке удаљеног рачунара"

#: plugins/rdp/rdp_plugin.c:2289
#, fuzzy
msgid "Remote Desktop Gateway domain"
msgstr "Поставке удаљеног рачунара"

#: plugins/rdp/rdp_plugin.c:2290
msgid "Client name"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2291
msgid "Client build"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2294
msgid "Load balance info"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2295
msgid "Override printer drivers"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2295
msgid ""
"\"Samsung_CLX-3300_Series\":\"Samsung CLX-3300 Series PS\";\"Canon MF410\":"
"\"Canon MF410 Series UFR II\""
msgstr ""

#: plugins/rdp/rdp_plugin.c:2296
msgid "USB device redirection"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2297
msgid "Local serial name"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2297
msgid "COM1, COM2, etc."
msgstr ""

#: plugins/rdp/rdp_plugin.c:2298
msgid "Local serial driver"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2298
msgid "Serial"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2299
msgid "Local serial path"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2299
msgid "/dev/ttyS0, /dev/ttyS1, etc."
msgstr ""

#: plugins/rdp/rdp_plugin.c:2300
msgid "Local parallel name"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2301
msgid "Local parallel device"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2302
msgid "Name of smart card"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2303
msgid "Dynamic virtual channel"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2303 plugins/rdp/rdp_plugin.c:2304
msgid "<channel>[,<options>]"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2304
msgid "Static virtual channel"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2305
msgid "Prefer IPv6 AAAA record over IPv4 A record"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2306
msgid "Share printers"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2307
msgid "Share serial ports"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2308
msgid "(SELinux) permissive mode for serial ports"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2309
msgid "Share parallel ports"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2310
msgid "Share a smart card"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2311
msgid "Turn off clipboard sync"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2312
msgid "Ignore certificate"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2313
msgid "Use the old license workflow"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2313
msgid "It disables CAL and hwId is set to 0"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2315
msgid "Attach to console (2003/2003 R2)"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2316
msgid "Turn off fast-path"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2317
msgid "Server detection using Remote Desktop Gateway"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2319
msgid "Use system proxy settings"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2321
msgid "Turn off automatic reconnection"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2322
msgid "Relax order checks"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2323
msgid "Glyph cache"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2324
msgid "Enable multitransport protocol (UDP)"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2324
msgid "Using the UDP protocol may improve performance"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2348
msgid "RDP - Remote Desktop Protocol"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2371
msgid "RDP - RDP File Handler"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2386
msgid "RDP - Preferences"
msgstr ""

#: plugins/rdp/rdp_plugin.c:2439
msgid "Export connection in Windows .rdp file format"
msgstr ""

#: plugins/rdp/rdp_settings.c:200
msgid "<Auto detect>"
msgstr ""

#: plugins/rdp/rdp_settings.c:233
msgid "<Not set>"
msgstr ""

#: plugins/rdp/rdp_settings.c:267
msgid "<Choose a quality level to edit…>"
msgstr ""

#: plugins/rdp/rdp_settings.c:418
msgid "Keyboard layout"
msgstr ""

#: plugins/rdp/rdp_settings.c:443
msgid "Use client keyboard mapping"
msgstr ""

#: plugins/rdp/rdp_settings.c:453
msgid "Quality settings"
msgstr ""

#: plugins/rdp/rdp_settings.c:473
msgid "Wallpaper"
msgstr ""

#: plugins/rdp/rdp_settings.c:480
msgid "Window drag"
msgstr ""

#: plugins/rdp/rdp_settings.c:487
msgid "Menu animation"
msgstr ""

#: plugins/rdp/rdp_settings.c:494
msgid "Theme"
msgstr ""

#: plugins/rdp/rdp_settings.c:501
msgid "Cursor shadow"
msgstr ""

#: plugins/rdp/rdp_settings.c:508
msgid "Cursor blinking"
msgstr ""

#: plugins/rdp/rdp_settings.c:515
msgid "Font smoothing"
msgstr ""

#: plugins/rdp/rdp_settings.c:522
msgid "Composition"
msgstr ""

#: plugins/rdp/rdp_settings.c:532
msgid "Remote scale factor"
msgstr ""

#: plugins/rdp/rdp_settings.c:545
msgid "Desktop scale factor %"
msgstr ""

#: plugins/rdp/rdp_settings.c:556
msgid "Device scale factor %"
msgstr ""

#: plugins/rdp/rdp_settings.c:578
msgid "Desktop orientation"
msgstr ""

#: plugins/rdp/rdp_event.c:302
#, fuzzy, c-format
msgid "Reconnection attempt %d of %d…"
msgstr "Повезујем се са „%s“…"

#: plugins/nx/nx_session_manager.c:98
msgid "Terminating…"
msgstr ""

#: plugins/nx/nx_session_manager.c:143
#, c-format
msgid "NX sessions on %s"
msgstr ""

#: plugins/nx/nx_session_manager.c:147
msgid "Attach"
msgstr ""

#: plugins/nx/nx_session_manager.c:151
msgid "Restore"
msgstr "Povrati"

#: plugins/nx/nx_session_manager.c:152
msgid "Start"
msgstr "Počni"

#: plugins/nx/nx_session_manager.c:158
msgid "Terminate"
msgstr ""

#: plugins/nx/nx_session_manager.c:190
msgid "Display"
msgstr "Ekran"

#: plugins/nx/nx_session_manager.c:197
msgid "Status"
msgstr "Status"

#: plugins/nx/nx_plugin.c:206
msgid "Password for private SSH key"
msgstr ""

#: plugins/nx/nx_plugin.c:376
msgid "Enter NX authentication credentials"
msgstr ""

#: plugins/nx/nx_plugin.c:760
msgid "Send Ctrl+Alt+Del"
msgstr ""

#: plugins/nx/nx_plugin.c:770
msgid "NX - NX Technology"
msgstr ""

#: plugins/kwallet/src/kwallet_plugin_main.c:118
#, fuzzy
msgid "Secured password storage in KWallet"
msgstr "%s лозинка"

#: plugins/telepathy/telepathy_channel_handler.c:237
#, c-format
msgid ""
"%s wants to share their desktop.\n"
"Do you accept?"
msgstr ""

#: plugins/telepathy/telepathy_channel_handler.c:240
msgid "Desktop sharing invitation"
msgstr ""

#: plugins/telepathy/telepathy_plugin.c:57
msgid "Telepathy - Desktop Sharing"
msgstr ""

#: data/ui/remmina_snap_info_dialog.glade:71
msgid ""
"<big><b>Remmina Snap package</b></big>\n"
"\n"
"<span>\n"
"It seems that Remmina is running on your system as a Snap package.\n"
"Some Remmina functionalities need your intervention to work properly\n"
"</span>\n"
msgstr ""

#: data/ui/remmina_snap_info_dialog.glade:120
msgid ""
"To enable access to some important features, like password saving in your "
"keyring and RDP printer sharing, please open your software center and give "
"the appropriate permissions to Remmina. As an alternative you can enter the "
"following commands in a terminal window:"
msgstr ""

#: data/ui/remmina_snap_info_dialog.glade:166
#, fuzzy
#| msgid "Permission"
msgid "<big>Permissions</big>"
msgstr "<big>Овлашћење</big>"

#: data/ui/remmina_snap_info_dialog.glade:201
msgid ""
"Snap packages runs confined from the rest of the system, therefore by "
"default, Remmina profiles will be saved inside the Snap file system, but you "
"can still set an alternative PATH in the general preferences."
msgstr ""

#: data/ui/remmina_snap_info_dialog.glade:221
msgid "Change the Remmina profiles PATH"
msgstr ""

#: data/ui/remmina_snap_info_dialog.glade:260
msgid "<big>Snap settings</big>"
msgstr ""

#: data/ui/remmina_snap_info_dialog.glade:273
msgid "Do not show this message again"
msgstr ""

#: data/ui/remmina_about.glade:30 data/ui/remmina_main.glade:491
msgid "About"
msgstr "O"

#: data/ui/remmina_about.glade:34
msgid ""
"\n"
"Copyright © 2014–2020 Antenore Gatta, Giovanni Panozzo.\n"
"Copyright © 2009–2014 Vic Lee\n"
"More details in COPYING\n"
"    "
msgstr ""

#: data/ui/remmina_about.glade:40
msgid "Website"
msgstr "Мрежна страница"

#: data/ui/remmina_main.glade:35
msgid "Hide or show the search bar"
msgstr ""

#: data/ui/remmina_main.glade:41
#, fuzzy
msgid "Add a new connection profile"
msgstr "Нова веза"

#: data/ui/remmina_main.glade:47
msgid "Show the Remmina changelog."
msgstr ""

#: data/ui/remmina_main.glade:53
msgid "Switch from grouped to list view"
msgstr ""

#: data/ui/remmina_main.glade:70
#, fuzzy
msgid "Remote Desktop Client"
msgstr "Ремина клијент за удаљене рачунаре"

#: data/ui/remmina_main.glade:78
#, fuzzy
msgid "New connection profile"
msgstr "Нова веза"

#: data/ui/remmina_main.glade:90
msgid "Show search bar"
msgstr ""

#: data/ui/remmina_main.glade:123
#, fuzzy
msgid "Remmina main menu"
msgstr "Програмче за Ремину"

#: data/ui/remmina_main.glade:130
msgid "Actions"
msgstr ""

#: data/ui/remmina_main.glade:144
msgid "Toggle view"
msgstr ""

#: data/ui/remmina_main.glade:175
msgid "Select the protocol to use with the quick connect bar."
msgstr ""

#: data/ui/remmina_main.glade:193
msgid "Search string or server name/IP address for “Quick Connect”"
msgstr ""

#: data/ui/remmina_main.glade:197 data/ui/remmina_main.glade:199
msgid "Server name or IP address"
msgstr ""

#: data/ui/remmina_main.glade:198 data/ui/remmina_main.glade:200
#: data/ui/remmina_preferences.glade:214
msgid "Clear"
msgstr "Očisti"

#: data/ui/remmina_main.glade:283
msgid "Edit"
msgstr "Uredi"

#: data/ui/remmina_main.glade:313
msgid "Collapse all"
msgstr ""

#: data/ui/remmina_main.glade:323
msgid "Expand all"
msgstr ""

#: data/ui/remmina_main.glade:360
msgid "Multi password changer"
msgstr ""

#: data/ui/remmina_main.glade:370
msgid "Debugging"
msgstr ""

#: data/ui/remmina_main.glade:390
msgid "Export"
msgstr "Eksportuj"

#: data/ui/remmina_main.glade:400
msgid "News"
msgstr ""

#: data/ui/remmina_main.glade:410
#, fuzzy
msgid "Make Remmina your default remote desktop client"
msgstr "Ремина клијент за удаљене рачунаре"

#: data/ui/remmina_main.glade:437
msgid "Homepage"
msgstr ""

#: data/ui/remmina_main.glade:447
msgid "Donations"
msgstr ""

#: data/ui/remmina_main.glade:457
msgid "Wiki"
msgstr ""

#. Remmina community website
#: data/ui/remmina_main.glade:467
msgid "Community"
msgstr ""

#: data/ui/remmina_main.glade:588
msgid "Plugin"
msgstr ""

#: data/ui/remmina_main.glade:602
msgid "Last used"
msgstr ""

#: data/ui/remmina_unlock.glade:60
msgid "Unlock"
msgstr ""

#: data/ui/remmina_unlock.glade:94
msgid "Unlock Remmina"
msgstr ""

#: data/ui/remmina_unlock.glade:128 data/ui/remmina_preferences.glade:1479
msgid "Master password"
msgstr ""

#: data/ui/remmina_spinner.glade:54
msgid "Please wait…"
msgstr ""

#: data/ui/remmina_news.glade:75
msgid ""
"<big><b>The news are turned off</b></big>\n"
"\n"
"<span>\n"
"Turning on news means the program connects to a Remmina server to download "
"the release notes.\n"
"</span>\n"
"\n"
"<span>\n"
"Version checking can only be activated at compile time.\n"
"</span>\n"
"\n"
"<span>\n"
"<a href=\"https://gitlab.com/Remmina/Remmina/-/tags/\" title=\"Remmina "
"release notes\"><i>Visit the website to read the release notes</i></a>.\n"
"</span>"
msgstr ""

#. The star (*) is a reference to privacy consent
#: data/ui/remmina_news.glade:130 data/ui/remmina_preferences.glade:533
msgid ""
"Send <b><a href=\"https://remmina.gitlab.io/remminadoc.gitlab.io/"
"remmina__stats_8c.html#details\" title=\"Remmina usage statistics"
"\">anonymous</a></b> statistics. (*)"
msgstr ""

#: data/ui/remmina_news.glade:142 data/ui/remmina_news.glade:195
msgid "Send anonymous statistics"
msgstr ""

#: data/ui/remmina_news.glade:156
#, fuzzy
msgid "Use as default remote desktop client"
msgstr "Ремина клијент за удаљене рачунаре"

#: data/ui/remmina_news.glade:165
msgid "Apply"
msgstr ""

#: data/ui/remmina_news.glade:169
msgid "Allow Remmina to automatically open .rdp and .remmina files."
msgstr ""

#. The star (*) is a reference to privacy consent
#: data/ui/remmina_news.glade:183 data/ui/remmina_preferences.glade:548
msgid ""
"Fetch news from <a href=\"https://remmina.org\" title=\"Remmina news site"
"\">remmina.org</a> (*)"
msgstr ""

#: data/ui/remmina_news.glade:208 data/ui/remmina_preferences.glade:515
msgid ""
"* By enabling statistics and/or news you consent to send and fetch data to/"
"from remmina.org"
msgstr ""

#: data/ui/remmina_news.glade:231
msgid "<big>Take part</big>"
msgstr ""

#. Pay attention to thr quoting charachters as they may break the pango layout. If in doubt and cannot test, copy and paste the symbols from the English string.
#: data/ui/remmina_news.glade:257
msgid ""
"<span>\n"
"<b>You have our gratitude in choosing copylefted libre software, <a href="
"\"https://remmina.org/donations/\" title=\"Where’s the money, Lebowski? "
"“blblblblblb”\">donations also make us happy</a>, and further help improve "
"Remmina.</b>\n"
"</span>\n"
msgstr ""

#: data/ui/remmina_news.glade:277
msgid "<big>Contribute</big>"
msgstr ""

#: data/ui/remmina_mpc.glade:14
msgid "<span weight='bold' size='larger'>Multi Password Changer</span>"
msgstr ""

#: data/ui/remmina_mpc.glade:32
msgid "Change"
msgstr ""

#: data/ui/remmina_mpc.glade:201
msgid "Selection criteria"
msgstr ""

#: data/ui/remmina_mpc.glade:261
msgid "Confirm password"
msgstr ""

#: data/ui/remmina_mpc.glade:294
#, fuzzy
msgid "Set new password"
msgstr "Сачувај лозинку"

#. A column table with multiple check-boxes
#: data/ui/remmina_mpc.glade:331
msgctxt "Multi password changer"
msgid "Select"
msgstr ""

#: data/ui/remmina_mpc.glade:343
#, fuzzy
msgctxt "Multi password changer table"
msgid "Name"
msgstr "Име"

#: data/ui/remmina_mpc.glade:354
#, fuzzy
msgctxt "Multi password changer table"
msgid "Group"
msgstr "Група"

#: data/ui/remmina_mpc.glade:365
msgctxt "Multi password changer table"
msgid "Domain\\Username"
msgstr ""

#: data/ui/remmina_preferences.glade:41
msgid "Remmina Preferences"
msgstr ""

#: data/ui/remmina_preferences.glade:99
msgid "Double-click action"
msgstr ""

#: data/ui/remmina_preferences.glade:113
msgid "Open connection"
msgstr ""

#: data/ui/remmina_preferences.glade:114
msgid "Edit settings"
msgstr ""

#: data/ui/remmina_preferences.glade:130
msgid "Scaling quality"
msgstr ""

#: data/ui/remmina_preferences.glade:144
msgid "Nearest"
msgstr ""

#: data/ui/remmina_preferences.glade:145
msgid "Tiles"
msgstr ""

#: data/ui/remmina_preferences.glade:146
msgid "Bilinear"
msgstr ""

#: data/ui/remmina_preferences.glade:147
msgid "Hyper"
msgstr ""

#: data/ui/remmina_preferences.glade:163
msgid "Step size for auto scroll"
msgstr ""

#: data/ui/remmina_preferences.glade:191
msgid "Maximal amount of recent items"
msgstr ""

#: data/ui/remmina_preferences.glade:234
msgid "Screen resolutions"
msgstr ""

#: data/ui/remmina_preferences.glade:280
msgid "Folder for screenshots"
msgstr ""

#: data/ui/remmina_preferences.glade:292
msgid "Choose a folder to save screenshots from Remmina in."
msgstr ""

#: data/ui/remmina_preferences.glade:295
#, fuzzy
msgid "Select a folder"
msgstr "Izaberi sve"

#: data/ui/remmina_preferences.glade:305
msgid "Set up"
msgstr ""

#: data/ui/remmina_preferences.glade:326
#, fuzzy
msgid "Screenshot filenames"
msgstr "Освежи тренутну фасциклу"

#: data/ui/remmina_preferences.glade:338
msgid ""
"%p Profile name\n"
"%h Server name/IP\n"
"%Y Year, %m Month, %d Day, %H Hour, %M Minute, %S Seconds (UTC time)\n"
msgstr ""

#: data/ui/remmina_preferences.glade:356
msgid ""
"The folder where connection profiles are saved, it defaults to the "
"XDG_USER_DATA"
msgstr ""

#. The folder where profiles are saved
#: data/ui/remmina_preferences.glade:361
msgid "Remmina data folder"
msgstr ""

#: data/ui/remmina_preferences.glade:388
msgid "Remember last view mode for each connection"
msgstr ""

#. The star (*) is a reference to privacy consent
#: data/ui/remmina_preferences.glade:392
msgid "Remember last view mode"
msgstr ""

#: data/ui/remmina_preferences.glade:432
msgid ""
"Set a custom filename for your Remmina connection profiles, using a "
"formatting string."
msgstr ""

#: data/ui/remmina_preferences.glade:436
msgid "Profile filename template"
msgstr ""

#: data/ui/remmina_preferences.glade:448
msgid ""
"%G Group name (slash will be converted to - automatically)\n"
"%P Protocol name\n"
"%N Connection name\n"
"%h Hostname/IP\n"
"\n"
"\n"
msgstr ""

#: data/ui/remmina_preferences.glade:469
msgid "Only save generated screenshots, don't copy them to clipboard."
msgstr ""

#: data/ui/remmina_preferences.glade:474
msgid "Prevent screenshots from entering clipboard"
msgstr ""

#: data/ui/remmina_preferences.glade:562
msgid "Options"
msgstr ""

#: data/ui/remmina_preferences.glade:576
msgid "Always show tabs"
msgstr ""

#: data/ui/remmina_preferences.glade:593
msgid "Hide the toolbar shown in the tabbed interface"
msgstr ""

#: data/ui/remmina_preferences.glade:614
msgid "Default view mode"
msgstr ""

#: data/ui/remmina_preferences.glade:628
msgid "Automatic"
msgstr "Automatsko"

#: data/ui/remmina_preferences.glade:629
msgid "Scrolled window"
msgstr ""

#: data/ui/remmina_preferences.glade:631
msgid "Viewport fullscreen"
msgstr ""

#: data/ui/remmina_preferences.glade:647
msgid "Tabs"
msgstr ""

#: data/ui/remmina_preferences.glade:662
#, fuzzy
msgid "By group"
msgstr "Група"

#: data/ui/remmina_preferences.glade:663
#, fuzzy
msgid "By protocols"
msgstr "Протокол"

#: data/ui/remmina_preferences.glade:664
#, fuzzy
msgid "Per connection"
msgstr "Нова веза"

#: data/ui/remmina_preferences.glade:665
msgid "None"
msgstr ""

#: data/ui/remmina_preferences.glade:676
msgid "Fullscreen on the same screen as the connection window"
msgstr ""

#: data/ui/remmina_preferences.glade:700
msgid "Peeking"
msgstr ""

#: data/ui/remmina_preferences.glade:701
msgid "Hidden"
msgstr ""

#: data/ui/remmina_preferences.glade:717
msgid "Fullscreen toolbar visibility"
msgstr ""

#: data/ui/remmina_preferences.glade:727
msgid "Hide the search bar shown in the main window"
msgstr ""

#: data/ui/remmina_preferences.glade:751
msgid "Appearance"
msgstr ""

#: data/ui/remmina_preferences.glade:766
msgid "Show new connection on top of the menu"
msgstr ""

#: data/ui/remmina_preferences.glade:784
msgid "Hide total count shown in the group menu"
msgstr ""

#: data/ui/remmina_preferences.glade:801
msgid "No tray icon"
msgstr ""

#: data/ui/remmina_preferences.glade:819
msgid "Start in tray upon user login"
msgstr ""

#: data/ui/remmina_preferences.glade:837
msgid "Dark tray icon"
msgstr ""

#: data/ui/remmina_preferences.glade:841
msgid "Improves contrast if you have a light panel."
msgstr ""

#: data/ui/remmina_preferences.glade:862
msgid "Applet"
msgstr ""

#: data/ui/remmina_preferences.glade:883
msgid "Host key"
msgstr ""

#: data/ui/remmina_preferences.glade:914
#, fuzzy
msgid "Show/hide fullscreen"
msgstr "Искључи/укључи приказ преко целог екрана"

#: data/ui/remmina_preferences.glade:944
msgid "Auto-fit window"
msgstr ""

#: data/ui/remmina_preferences.glade:1017
msgid "Apply/remove scaling"
msgstr ""

#: data/ui/remmina_preferences.glade:1047
msgid "Grab keyboard"
msgstr ""

#: data/ui/remmina_preferences.glade:1138
msgid "Show/hide toolbar"
msgstr ""

#: data/ui/remmina_preferences.glade:1200
#: data/ui/remmina_preferences.glade:1210
msgid "View-only mode"
msgstr ""

#: data/ui/remmina_preferences.glade:1234
msgid "Keyboard"
msgstr ""

#: data/ui/remmina_preferences.glade:1253
msgid "Local SSH port"
msgstr ""

#: data/ui/remmina_preferences.glade:1277
msgid "Parse ~/.ssh/config"
msgstr ""

#: data/ui/remmina_preferences.glade:1301
msgid "No logging at all"
msgstr ""

#: data/ui/remmina_preferences.glade:1302
msgid "Rare conditions or warnings"
msgstr ""

#: data/ui/remmina_preferences.glade:1303
msgid "API-accessible entrypoints"
msgstr ""

#: data/ui/remmina_preferences.glade:1304
msgid "Lower level protocol info, packet level"
msgstr ""

#: data/ui/remmina_preferences.glade:1305
msgid "Function entering and leaving"
msgstr ""

#: data/ui/remmina_preferences.glade:1321
msgid "SSH log level"
msgstr ""

#. http://man7.org/linux/man-pages/man7/tcp.7.html
#: data/ui/remmina_preferences.glade:1388
msgid "Seconds of connection idleness before TCP keepalive probes are sent."
msgstr ""

#. http://man7.org/linux/man-pages/man7/tcp.7.html
#: data/ui/remmina_preferences.glade:1404
msgid "Seconds between each keepalive probe."
msgstr ""

#. http://man7.org/linux/man-pages/man7/tcp.7.html
#: data/ui/remmina_preferences.glade:1420
msgid ""
"Number of keepalive probes sent via TCP connection before it is dropped."
msgstr ""

#. http://man7.org/linux/man-pages/man7/tcp.7.html
#: data/ui/remmina_preferences.glade:1436
msgid ""
"Amount of milliseconds to attempt acknowledging data before closing the "
"corresponding TCP connection forcibly."
msgstr ""

#: data/ui/remmina_preferences.glade:1457
msgid "SSH options"
msgstr ""

#: data/ui/remmina_preferences.glade:1494
#: data/ui/remmina_preferences.glade:1510
msgid "Use secret key authentication for some widgets"
msgstr ""

#: data/ui/remmina_preferences.glade:1516
msgid "Use master password"
msgstr ""

#: data/ui/remmina_preferences.glade:1529
msgid "Automatic lock interval"
msgstr ""

#: data/ui/remmina_preferences.glade:1540
msgid "Master password validity in seconds"
msgstr ""

#: data/ui/remmina_preferences.glade:1560
msgid "File encryption"
msgstr ""

#: data/ui/remmina_preferences.glade:1590
#, fuzzy
msgid "Repeat the password"
msgstr "Сачувај лозинку"

#: data/ui/remmina_preferences.glade:1646
msgid "Security"
msgstr ""

#: data/ui/remmina_preferences.glade:1667
msgid "Terminal font"
msgstr ""

#: data/ui/remmina_preferences.glade:1680
msgid "Scrollback lines"
msgstr ""

#: data/ui/remmina_preferences.glade:1746
msgid "Shortcut for copying to clipboard"
msgstr ""

#: data/ui/remmina_preferences.glade:1759
msgid "Shortcut for pasting from clipboard"
msgstr ""

#: data/ui/remmina_preferences.glade:1772
msgid "Select all shortcuts"
msgstr ""

#: data/ui/remmina_preferences.glade:1786
#: data/ui/remmina_preferences.glade:1804
#: data/ui/remmina_preferences.glade:1822
#: data/ui/remmina_preferences.glade:2249
#: data/ui/remmina_preferences.glade:2266
msgid "(Host key+)"
msgstr ""

#: data/ui/remmina_preferences.glade:1839
msgid "Use default system font"
msgstr ""

#: data/ui/remmina_preferences.glade:1877
msgid "Allow bold text"
msgstr ""

#: data/ui/remmina_preferences.glade:1891
msgid "Colour theme"
msgstr ""

#: data/ui/remmina_preferences.glade:1902
msgid ""
"Choose a colour scheme file. Usually available in /usr/share/remmina/theme. "
"https://github.com/mbadolato/iTerm2-Color-Schemes has more details."
msgstr ""

#: data/ui/remmina_preferences.glade:1905
msgid "Pick a terminal colouring file"
msgstr ""

#: data/ui/remmina_preferences.glade:1920
msgid "Bright colours"
msgstr ""

#: data/ui/remmina_preferences.glade:1932
msgid "Pick a light black colour"
msgstr ""

#: data/ui/remmina_preferences.glade:1944
msgid "Pick a light red colour"
msgstr ""

#: data/ui/remmina_preferences.glade:1956
msgid "Pick a bright green colour"
msgstr ""

#: data/ui/remmina_preferences.glade:1968
msgid "Pick a bright yellow colour"
msgstr ""

#: data/ui/remmina_preferences.glade:1980
msgid "Pick a bright blue colour"
msgstr ""

#: data/ui/remmina_preferences.glade:1992
msgid "Pick a light magenta colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2004
msgid "Pick a light cyan colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2017
msgid "Pick a light white colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2029
msgid "Pick a black colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2041
msgid "Pick a red colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2053
msgid "Pick a green colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2065
msgid "Pick a yellow colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2077
msgid "Pick a blue colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2089
msgid "Pick a magenta colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2101
msgid "Pick a cyan colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2114
msgid "Pick a white colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2127
msgid "Normal colours"
msgstr ""

#: data/ui/remmina_preferences.glade:2140
#: data/ui/remmina_preferences.glade:2154
msgid "Cursor colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2168
#: data/ui/remmina_preferences.glade:2182
msgid "Background colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2197
#: data/ui/remmina_preferences.glade:2211
msgid "Foreground colour"
msgstr ""

#: data/ui/remmina_preferences.glade:2285
msgid "Terminal"
msgstr ""

#: data/ui/remmina_string_list.glade:14 data/ui/remmina_string_list.glade:158
msgid "Add"
msgstr "Dodaj"

#: data/ui/remmina_string_list.glade:20 data/ui/remmina_string_list.glade:137
#: data/ui/remmina_key_chooser.glade:14 data/ui/remmina_key_chooser.glade:15
msgid "_Remove"
msgstr ""

#: data/ui/remmina_string_list.glade:26 data/ui/remmina_string_list.glade:116
msgid "Move up"
msgstr ""

#: data/ui/remmina_string_list.glade:32 data/ui/remmina_string_list.glade:95
msgid "Move down"
msgstr ""

#: data/ui/remmina_key_chooser.glade:23
msgid "Choose a new key"
msgstr ""

#: data/ui/remmina_key_chooser.glade:82
msgid "Please press the new key…"
msgstr ""
